\version "2.10.10"
\include "tempi.ly"

% Movement One

movOneViolinOneContent = \relative c' {
      | \clef violin
        \key f \major
        \time 4/4
		\override Score.MetronomeMark #'transparent = ##t
		\tempo 4=120
        a''4_\fortetext g a r8 a 
      | g16 c, bes'4 g8 a16 f c'4 a8 
      | g16 c, bes'4 g8 a16 f c'4 a8 
      | g4 r g16 c, bes'4 g8 
      % bar 5
      | a16 f c'4 a8 g16 c, bes'4 g8 
      | a16 f c'4 a8 g4 r8 c,
      | f4-\mordent_\pianotext r8 c f4-\mordent r8 c 
      | ees16_\fortetext f g f ees f g ees d ees f8 r d 
      | g4-\mordent_\pianotext r8 d g4-\mordent r8 d 
      % bar 10
      | f16_\fortetext g a g f g a f e f g8 r g 
      | c8 f, bes a16 g a8 c, g' f16 e 
      | f8 f g f16 e f8 c bes' a16 g 
      | a8 c, g' f16 e f8 c bes' a16 g 
      | a8 c, g' f16 e f8 a4 g16 f 
      % bar 15
      | g8 c4 f,16 e f8 f4 e16 d 
      | e8 g4 f16 e d8 f4 e16 d 
      | e8 g4 f16 e d8 f4 e16 d 
      | c'8 e, f d e, e' f d 
      | e,8 e' f d e, e' f d 
      % bar 20
      | e16 c' c c c c c c c b a g f e d c 
      | d16 b' b b b b b b b a g f e d c b 
      | c16 a' a a a a a a a g f e d c b a 
      | b16 g' g g g g g g e c' c c c c c c 
      | c16 b a g f e d c d b' b b b b b b 
      % bar 25
      | b16 a g f e d c b c a' a a a a a a 
      | a16 g f e d c b a g,8 d''16 e f8 d 
      | g,,8 e''16 f g8 e g,, d''16 e f8 d 
      | g,,8 e''16 f g8 e d4 r8 g 
      | des'2~_\pianotext des8. c32 bes c8. bes32 aes 
      % bar 30
      | bes2~ bes8. c32 des e,8 c' 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          aes16_\fortetext c bes aes bes c 
        } f,8 f c'2~_\pianotext 
      | c8. bes32 aes bes8. aes32 g aes2~ 
      | aes8. bes32 c d,8 bes' \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          g16_\fortetext bes aes g aes bes 
        } ees,8 g 
      | aes16 g c, b g' f c b d b g d g,8 g'' 
      % bar 35
      | aes16 g c, b g' f c b g8 c f, g 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          e'16 g f e f g g, b a g a b 
        } c8 e f d 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          e16 g f e f g g, b a g a b 
        } c8 e f d 
      | e4 d e r8 e 
      | d16 g, f'4 d8 e16 c g'4 e8 
      % bar 40
      | d16 g, f'4 d8 e16 c g'4 e8 
      | d4 r d16 g, f'4 d8 
      | e16 c g'4 e8 d16 g, f'4 d8 
      | e16 c g'4 e8 d4 r8 g, 
      | c4-\mordent_\pianotext r8 g c4-\mordent r8 g 
      % bar 45
      | bes16_\fortetext c d c bes c d bes a bes c8 r a 
      | d4-\mordent_\pianotext r8 a d4-\mordent r8 a 
      | c16_\fortetext d ees d c d ees c bes c d8 r b 
      | e!4-\mordent_\pianotext r8 b e4-\mordent r8 b 
      | d16_\fortetext e f e d e f d c a' a e e c a e' 
      % bar 50
      | f4 f, g16 g' g d d b g d' 
      | e4 e, f16 f' f c c a f c' 
      | d4 d, gis'16 gis gis gis gis gis gis gis 
      | gis16 gis gis gis gis gis gis gis \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          a e d c b a a' e d c b a 
        } 
      | f'8 r d r \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          r16 b' a gis a b gis d e f e d 
        } 
      % bar 55
      | c8 r a' r \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          r16 b, cis dis cis b a' b, cis dis cis b 
        } 
      | g'8 r e r \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          r16 e d cis d e g, bes a g f e 
        } 
      | f8 r d' r \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          r16 d c bes c d g, bes a g a bes 
        } 
      | e,8 r c' r \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          r16 c bes a bes c f, a g f g a 
        } 
      | d,8 r bes' r \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          r16 b a gis a b f d e f e d 
        } 
      % bar 60
      | a8 cis'4 d8 ees d4 cis8 
      | a8 cis4 d8 ees d4 cis8 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          d16 a' g f g a a, cis b a b cis 
        } d8 f g e 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          f16 a g f g a a, cis b a b cis 
        } d8 f g e 
      | f4 e f r8 f 
      % bar 65
      | e16 a, g'4 e8 f16 d a'4 f8 
      | e16 a, g'4 e8 f16 d a'4 f8 
      | e4 r8 f bes16 bes bes bes bes bes bes bes 
      | bes16 a g f e d c bes a' a a a a a a a 
      | a16 g f e d c bes a g' g g g g g g g 
      % bar 70
      | g16 f e d c bes a g f' f f f f f f f 
      | f16 e d c b a gis fis e' e e e e e e e 
      | e16 d c b a g fis e d' d d d d d d d 
      | d4 d d d 
      | d1*4/4\fermata 
      % bar 75
      | a8 a, a'16 b c d e8 e, e'16 d c b 
      | a8 a, a'16 b c d e8 e, e'16 d c b 
      | a8 e c' c a a e e 
      | dis8 dis bes' bes g g d d 
      | cis8 cis gis' gis a a dis, dis 
      % bar 80
      | e8 e b b c c a a 
      | d8 d b b e e e e 
      | a,2\fermata a''4 g 
      | a4 r8 a g16 c, bes'4 g8 
      | a16 f c'4 a8 g16 c, bes'4 g8 
      % bar 85
      | a16 f c'4 a8 g4 r 
      | g16 c, bes'4 g8 a16 f c'4 a8 
      | g16 c, bes'4 g8 a16 f c'4 a8 
      | g8 bes a g a16 f e f g a bes c 
      | d16 c bes a d c bes a bes8 e, g bes 
      % bar 90
      | c16 bes a g c bes a g a8 d, f a 
      | bes16 a g f bes a g f g8 c, e g 
      | a16 g f e a g f e f8 bes, d f 
      | g16 f e d g f e d e g e c g' bes g e 
      | a16 c a f g bes g e a c a f g bes g e 
      % bar 95
      | a16 c a f g bes g e a c a f g bes g e 
      | a8 f, f16 g a bes c4 r\fermata \bar "||"
      \tempo 4=47
      | aes1*4/4^\adagio_\pianotext 
      | g1*4/4 
      | a2 a'_\fortetext 
      % bar 100
      | g1*4/4^\trill 
      | a1*4/4\fermata \bar "|." 
    }

movOneViolinTwoContent = \relative c' {
      | \clef violin
        \key f \major
        \time 4/4
		\override Score.MetronomeMark #'transparent = ##t
		\tempo 4=120
        f'4_\fortetext e f r8 f 
      | e16 c g'4 e8 f16 c a'4 f8 
      | e16 c g'4 e8 f16 c a'4 f8 
      | e4 r e16 c g'4 e8 
      % bar 5
      | f16 c a'4 f8 e16 c g'4 e8 
      | f16 c a'4 f8 e4 r 
      | r8_\pianotext c f4-\mordent r8 c f4-\mordent 
      | c16_\fortetext d ees d c d ees c bes c d8 r4 
      | r8_\pianotext d g4-\mordent r8 d g4-\mordent 
      % bar 10
      | d16_\fortetext e f e d e f d c d e8 r4 
      | r4 r8 g c f, bes a16 g 
      | a8 c, e c c f, g' f16 e 
      | f8 c e c c f, g' f16 e 
      | f8 c e c c f4 e16 d 
      % bar 15
      | e8 g4 d16 c d8 d4 c16 b 
      | c8 e4 d16 c b8 d4 c16 b 
      | c8 e4 d16 c b8 d4 c16 b 
      | c8 c d b c, c' d b 
      | c,8 c' d b c, c' d b 
      % bar 20
      | c16 e e e e e e e f f f f f f f f 
      | f16 e d c b a g f e' e e e e e e e 
      | e16 d c b a g f e d' d d d d d d d 
      | d16 c b a g f e d c e' e e e e e e 
      | f16 f f f f f f f f e d c b a g f 
      % bar 25
      | e'16 e e e e e e e e d c b a g f e 
      | d'16 d d d d d d d g,,8 b'16 c d8 b 
      | g,8 c'16 d e8 c g, b'16 c d8 b 
      | g,8 c'16 d e8 c b4 r8 g' 
      | des'2~_\pianotext des8. c32 bes c8. bes32 aes 
      % bar 30
      | bes2~ bes8. c32 des e,8 c' 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          aes16_\fortetext c bes aes bes c 
        } f,8 f c'2~_\pianotext 
      | c8. bes32 aes bes8. aes32 g aes2~ 
      | aes8. bes32 c d,8 bes' \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          g16_\fortetext bes aes g aes bes 
        } ees,8 g 
      | aes16 g c, b g' f c b d b g d g,8 g'' 
      % bar 35
      | aes16 g c, b g' f c b g8 c f, g 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          e'16 g f e f g g, b a g a b 
        } c8 c d b 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          e16 g f e f g g, b a g a b 
        } c8 c d b 
      | c4 b c r8 c 
      | b16 g d'4 b8 c16 g e'4 c8 
      % bar 40
      | b16 g d'4 b8 c16 g e'4 c8 
      | b4 r b16 g d'4 b8 
      | c16 g e'4 c8 b16 g d'4 b8 
      | c16 g e'4 c8 b4 r 
      | r8_\pianotext g c4-\mordent r8 g c4-\mordent 
      % bar 45
      | g16_\fortetext a bes a g a bes g f g a8 r4 
      | r8_\pianotext a d4-\mordent r8 a d4-\mordent 
      | a16_\fortetext bes c bes a bes c a g a bes8 r4 
      | r8_\pianotext b e4-\mordent r8 b e4-\mordent 
      | b16_\fortetext c d c b c d b c4 e 
      % bar 50
      | d16 c' c a a f d a' b4 b, 
      | c16 b' b g g e c g' a4 a, 
      | b16 a' a f f d b d e e e e e e e e 
      | e16 e e e e e e e a8 r a, r 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          r16 a' g f g a d, f e d e f 
        } gis,8 r gis' r 
      % bar 55
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          r16 a, b c b a a' a, b c b a 
        } a'8 r b, r 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          r16 b' a g a b e, g fis e fis g 
        } cis,8 r g r 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          r16 a' g f g a d, f e d e f 
        } bes,8 r g r 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          r16 g' f e f g c, e d c d e 
        } a,8 r f r 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          r16 f' e d e f bes, d c bes c d 
        } gis,8 r d r 
      % bar 60
      | a8 cis'4 d8 ees d4 cis8 
      | a8 cis4 d8 ees d4 cis8 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          d16 a' g f g a a, cis b a b cis 
        } d8 d e cis 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          f16 a g f g a a, cis b a b cis 
        } d8 d e cis 
      | d4 cis d r8 d 
      % bar 65
      | cis16 a e'4 cis8 d16 a f'4 d8 
      | cis16 a e'4 cis8 d16 a f'4 d8 
      | cis4 r r r8 d 
      | e16 e e e e e e e e d c bes a g f e 
      | d'16 d d d d d d d d c bes a g f e d 
      % bar 70
      | c'16 c c c c c c c c bes a g f e d c 
      | b'16 b b b b b b b b a g f e d c b 
      | a'16 a a a a a a a a g f e d c b a 
      | gis'4 gis gis gis 
      | gis1*4/4\fermata 
      % bar 75
      | a8 a, a'16 b c d e8 e, e'16 d c b 
      | a8 a, a'16 b c d e8 e, e'16 d c b 
      | a8 e c' c a a e e 
      | dis8 dis bes' bes g g d d 
      | cis8 cis gis' gis a a dis, dis 
      % bar 80
      | e8 e b b c c a a 
      | d8 d b b e e e e 
      | a,2\fermata f''4 e 
      | f4 r8 f e16 c g'4 e8 
      | f16 c a'4 f8 e16 c g'4 e8 
      % bar 85
      | f16 c a'4 f8 e4 r 
      | e16 c g'4 e8 f16 c a'4 f8 
      | e16 c g'4 e8 f16 c a'4 f8 
      | e8 g f e f f f f 
      | d8 a d f g16 f e d g f e d 
      % bar 90
      | c8 g c e f16 e d c f e d c 
      | bes8 f bes d e16 d c bes e d c bes 
      | a8 e a c d16 c bes a d c bes a 
      | g8 d g bes c16 e c g e' g e c 
      | f16 a f c e g e c f a f c e g e c 
      % bar 95
      | f16 a f c e g e c f a f c e g e c 
      | f8 f, f16 g a bes c4 r\fermata \bar "||"
	  \tempo 4=47
      | f,1*4/4~^\adagio_\pianotext 
      | f2 e 
      | f2 f'~_\fortetext
      % bar 100
      | f2 e^\trill 
      | f1*4/4\fermata \bar "|." 
    }

movOneViolaContent = \relative c' {
      | \clef alto
        \key f \major
        \time 4/4
		\override Score.MetronomeMark #'transparent = ##t
		\tempo 4=120
        c'4_\fortetext c c r8 c, 
      | c8 c'4 c,8 c c'4 c,8 
      | c8 c'4 c,8 c c'4 c,8 
      | g'4 r c,8 c'4 c,8 
      % bar 5
      | c8 c'4 c,8 c c'4 c,8 
      | c8 c'4 c,8 g'4 r 
      | c,8_\pianotext c c c c c c c 
      | f,8_\fortetext f f f f f r4 
      | d'8_\pianotext d d d d d d d 
      % bar 10
      | g,8_\fortetext g g g g g r4 
      | r4 r8 c c f d c 
      | c8 r c r c f d c 
      | c8 r c r c f d c 
      | c8 r c r c r c r 
      % bar 15
      | c8 r c r g r g r 
      | g8 r g r g r g r 
      | g8 r g r g r g r 
      | e'8 g d g g, g' d g 
      | g,8 g' d g g, g' d g 
      % bar 20
      | e8 e e e a a a a 
      | d,8 d d d g g g g 
      | c,8 c c c f f f f 
      | b,8 b b b g e' e e 
      | a8 a a a d, d d d 
      % bar 25
      | g8 g g g c, c c c 
      | f8 f f f g, g g g 
      | g8 g g g g g g g 
      | g8 g g g d'4 r 
      | g8_\pianotext g g g g g g g 
      % bar 30
      | g8 g g g g g g g 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          aes16_\fortetext c bes aes bes c 
        } f,8 r f_\pianotext f f f 
      | f8 f f f f f f f 
      | f8 f f f \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          g16_\fortetext bes aes g aes bes 
        } ees,8 r 
      | f8 r ees r g,4 g8 r 
      % bar 35
      | f'8 r ees r g c f, g 
      | g,8 r g r g g' a g 
      | g,8 r g r g g' a g, 
      | g'4 g g r8 g, 
      | g8 g'4 g,8 g g'4 g,8 
      % bar 40
      | g8 g'4 g,8 g g'4 g,8 
      | d'4 r g,8 g'4 g,8 
      | g8 g'4 g,8 g g'4 g,8 
      | g8 g'4 g,8 d'4 r 
      | g8_\pianotext g g g g g g g 
      % bar 45
      | c,8_\fortetext c c c c c r4 
      | a'8_\pianotext a a a a a a a 
      | d,8_\fortetext d d d d d r4 
      | b8_\pianotext b b b b b b b 
      | e8_\fortetext e e e a,4 c' 
      % bar 50
      | a4 d, b g'~ 
      | g4 c, a f'~ 
      | f4 f, b16 b b b b b b b 
      | b16 b b b b b b b a8 a' r a 
      | r8 a r f r b r gis 
      % bar 55
      | r8 a r a, r fis' r fis 
      | r8 b, r b r e r a, 
      | r8 a' r f r d r bes 
      | r8 g' r e r c r a 
      | r8 f' r d r b r gis 
      % bar 60
      | a8 a' g f bes4. a8 
      | f8 a g f bes4. a8 
      | a8 r a r a a bes a 
      | a8 r a r a a bes a 
      | a4 a a r8 a, 
      % bar 65
      | a8 a'4 a,8 a a'4 a,8 
      | a8 a'4 a,8 a a'4 a,8 
      | a4 r8 a' f f f f 
      | e8 e e e a, a a a 
      | d8 d d d g, g g g 
      % bar 70
      | c8 c c c f, f f f 
      | d'8 d d d b b b b 
      | c8 c c c a a a a 
      | b4 b b b 
      | b1*4/4\fermata 
      % bar 75
      | a'8 a, a'16 b c d e8 e, e'16 d c b 
      | a8 a, a'16 b c d e8 e, e'16 d c b 
      | a8 e c' c a a e e 
      | dis8 dis bes' bes g g d d 
      | cis8 cis gis' gis a a dis, dis 
      % bar 80
      | e8 e b b c c a a 
      | d8 d b b e e e, e 
      | a2\fermata c'4 c 
      | c4 r8 c, c c'4 c,8 
      | c8 c'4 c,8 c c'4 c,8 
      % bar 85
      | c8 c'4 c,8 g'4 r 
      | c,8 c'4 c,8 c c'4 c,8 
      | c8 c'4 c,8 c c'4 c,8 
      | g'4 r a8 a f f 
      | d8 d a a g g g' g 
      % bar 90
      | e8 e c c c c f f 
      | d8 d bes bes bes bes e e 
      | c8 c a a a a d d 
      | d8 d g, g g'16 c g e c e c g 
      | a16 f' c a c e c g a f' c a c e c g 
      % bar 95
      | a16 f' c a c e c g a f' c a c e c g 
      | f'8 f f16 g a bes c4 r\fermata \bar "||"
	  \tempo 4=47
      | d,2^\adagio_\pianotext f, 
      | g2 c 
      | c2 c_\fortetext 
      % bar 100
      | g2 c 
      | c1*4/4\fermata \bar "|." 
    }

movOneFondamentoContent = \relative c {
      | \clef bass
        \key f \major
        \time 4/4
		\override Score.MetronomeMark #'transparent = ##t
		\tempo 4=120
        f4_\fortetext c f, r8 f' 
      | c16 c, c' c, c' c, c' c, c' c, c' c, c' c, c' c, 
      | c'16 c, c' c, c' c, c' c, c' c, c' c, c' c, c' c, 
      | c'4 r c16 c, c' c, c' c, c' c, 
      % bar 5
      | c'16 c, c' c, c' c, c' c, c' c, c' c, c' c, c' c, 
      | c'16 c, c' c, c' c, c' c, c'4 r 
      | a8_\pianotext a a a a a a a 
      | a8_\fortetext a a a bes bes r4 
      | bes8_\pianotext bes bes bes bes bes bes bes 
      % bar 10
      | b8_\fortetext b b b c c, r4 
      | c''8 r e, r f a, bes c 
      | f,8 r c' r f a, bes c 
      | f,8 r c' r f a, bes c 
      | f,8 r c' r f, r f' r 
      % bar 15
      | c8 r c' r g, r g' r 
      | g,8 r g' r g, r g' r 
      | g,8 r g' r g, r g' r 
      | c,8 c' f, g c, c' f, g 
      | c,8 c' f, g c, c' f, g 
      % bar 20
      | c,8 c c c f f f f 
      | b,8 b b b e e e e 
      | a,8 a a a d d d d 
      | g,8 g g g c c c c 
      | f8 f f f b, b b b 
      % bar 25
      | e8 e e e a, a a a 
      | d8 d d d g, g g g 
      | g8 g g g g g g g 
      | g8 g g g g4 r 
      | e'8_\pianotext e e e e e e e 
      % bar 30
      | e8 e e e e e e e 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          aes16_\fortetext c bes aes bes c 
        } f,8 r d_\pianotext d d d 
      | d8 d d d d d d d 
      | d8 d d d \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          g16_\fortetext bes aes g aes bes 
        } ees,8 r 
      | b8 r c r g4 g8 r 
      % bar 35
      | b8 r c r g' c f, g 
      | c,8 r c r c c' f, g 
      | c,8 r c r c c' f, g 
      | c,4 g c, r8 c' 
      | g'16 g, g' g, g' g, g' g, g' g, g' g, g' g, g' g, 
      % bar 40
      | g'16 g, g' g, g' g, g' g, g' g, g' g, g' g, g' g, 
      | g'4 r g16 g, g' g, g' g, g' g, 
      | g'16 g, g' g, g' g, g' g, g' g, g' g, g' g, g' g, 
      | g'16 g, g' g, g' g, g' g, g'4 r 
      | e8_\pianotext e e e e e e e 
      % bar 45
      | e8_\fortetext e e e f f, r4 
      | f'8_\pianotext f f f f f f f 
      | fis8_\fortetext fis fis fis g g, r4 
      | g'8_\pianotext g g g g g g g 
      | gis8_\fortetext gis gis gis a a16 gis a8 a, 
      % bar 50
      | d,8 d'16 c d8 d, g g'16 f g8 g, 
      | c8 c'16 b c8 c, f, f'16 e f8 f, 
      | f8 f'16 e f8 f, e'16 e e e e e e e 
      | d16 d d d d d d d c8 r c r 
      | d8 r d r e r e, r 
      % bar 55
      | a8 r a r b r b r 
      | e8 r e, r a r cis r 
      | d8 r f r g r bes r 
      | c,8 r e r f r a r 
      | bes,8 r d r e r gis r 
      % bar 60
      | a8 f e d g2 
      | d8 f e d g2 
      | d8 r d r d d, g a 
      | d8 r d r d d, g a 
      | d4 a d, r8 d' 
      % bar 65
      | a'16 a, a' a, a' a, a' a, a' a, a' a, a' a, a' a, 
      | a'16 a, a' a, a' a, a' a, a' a, a' a, a' a, a' a, 
      | a'4 r8 d, d d d d 
      | c8 c c c c c c c 
      | bes8 bes bes bes bes bes bes bes 
      % bar 70
      | a8 a a a a a a a 
      | gis8 gis gis gis g g g g 
      | fis8 fis fis fis f f f f 
      | e4 e e e 
      | e1*4/4\fermata 
      % bar 75
      | a'8 a, a'16 b c d e8 e, e'16 d c b 
      | a8 a, a'16 b c d e8 e, e'16 d c b 
      | a8 e c' c a a e e 
      | dis8 dis bes' bes g g d d 
      | cis8 cis gis' gis a a dis, dis 
      % bar 80
      | e8 e b b c c a a 
      | d8 d b b e e e, e 
      | a2\fermata f'4 c 
      | f,4 r8 f' c16 c, c' c, c' c, c' c, 
      | c'16 c, c' c, c' c, c' c, c' c, c' c, c' c, c' c, 
      % bar 85
      | c'16 c, c' c, c' c, c' c, c'4 r 
      | c16 c, c' c, c' c, c' c, c' c, c' c, c' c, c' c, 
      | c'16 c, c' c, c' c, c' c, c' c, c' c, c' c, c' c, 
      | c'4 r f8 f f f 
      | f8 f f f e e e e 
      % bar 90
      | e8 e e e d d d d 
      | d8 d d d c c c c 
      | c8 c c c bes bes bes bes 
      | bes8 bes bes bes c16 c, c c c c c c 
      | f16 g a bes c8 c, f16 g a bes c8 c, 
      % bar 95
      | f16 g a bes c8 c, f16 g a bes c8 c, 
      | f8 f' f16 g a bes c4 r\fermata \bar "||"
      | b,1*4/4^\adagio_\pianotext 
      | c2 c, 
      | f2 f'_\fortetext 
      % bar 100
      | c2 c, 
      | f1*4/4\fermata \bar "|." 
    }

% Movement Two

movTwoViolinOneContent = \relative c' {
      | \clef violin
        \key f \major
        \time 2/2
		\override Score.MetronomeMark #'transparent = ##t
		\tempo 4=40
        gis''1*2/2_\pianotext 
      | a2 g 
      | fis2 g~ 
      | g2 f~ 
      % bar 5
      | f2 ees 
      | d1*2/2 
      | cis2 d~ 
      | d2 c~ 
      | c2 bes~ 
      % bar 10
      | bes2 aes 
      | g1*2/2~ 
      | g1*2/2\fermata \bar "|." 
    }

movTwoViolinTwoContent = \relative c' {
      | \clef violin
        \key f \major
        \time 2/2
		\override Score.MetronomeMark #'transparent = ##t
		\tempo 4=40
        e'1*2/2~_\pianotext  
      | e1*2/2 
      | d1*2/2 
      | ees2 c 
      % bar 5
      | b2 c~ 
      | c2 b 
      | a1*2/2 
      | bes2 g 
      | aes2 f 
      % bar 10
      | g2 f 
      | f1*2/2 
      | e1*2/2\fermata \bar "|." 
    }

movTwoViolaContent = \relative c' {
      | \clef alto
        \key f \major
        \time 2/2
		\override Score.MetronomeMark #'transparent = ##t
		\tempo 4=40
        b'1*2/2_\pianotext 
      | a1*2/2~ 
      | a2 g 
      | c,2 aes' 
      % bar 5
      | d,2 a' 
      | d,2 g 
      | e2 d 
      | g2 c, 
      | f2 bes, 
      % bar 10
      | e2 d4 f, 
      | g2 c 
      | c1*2/2\fermata \bar "|." 
    }

movTwoFondamentoContent = \relative c {
      | \clef bass
        \key f \major
        \time 2/2
		\override Score.MetronomeMark #'transparent = ##t
		\tempo 4=40
        d1*2/2_\pianotext  
      | cis1*2/2 
      | c2 bes 
      | aes1*2/2 
      % bar 5
      | g2 fis 
      | g2 g'~ 
      | g2 f 
      | ees1*2/2 
      | des1*2/2 
      % bar 10
      | c2 b 
      | c1*2/2~ 
      | c1*2/2\fermata \bar "|." 
    }

% Movement Three

movThreeViolinOneContent = \relative c' {
      | \clef violin
        \key f \major
		\override Staff.TimeSignature #'style = #'single-digit
        \time 3/4
		\override Score.MetronomeMark #'transparent = ##t
		\tempo 4=145
        a''4_\fortetext^\allegro a4. a8 
      | g4 c4. c8 
      | c4 bes4. bes8 
      | bes4 bes4. g8 
      % bar 5
      | f4 f4. ees8 
      | d4. e8 f4~ 
      | f4 f4.^\trill e8 
      | f8. c16 d8. e16 f8. g16 
      | a8. g16 a8. bes16 c8. d16 
      % bar 10
      | g,8. f16 g8. a16 bes8. c16 
      | f,8. e16 f8. g16 a8. bes16 
      | e,8. bes'16 bes8. g16 g8. e16 
      | a8. f16 f8. ees16 ees8. a16 
      | a8. f16 f8. d16 d8. bes'16 
      % bar 15
      | c,8. g'16 g8. c,16 c8. g'16 
      | f4. c8 d e 
      | f8 e16 d c bes a g f g a f 
      | c8 d16 e f g a bes c8 c, 
      | f8 g16 a bes c d e f8 f, 
      % bar 20
      | e8 f16 g a bes c d e8 e, 
      | f'8 e16 d c bes a g f f' c ees 
      | d8 c16 bes a g f ees d8 d' 
      | c8 bes16 a g f e d c d e c 
      | f16 c d e f e f g a g a bes 
      % bar 25
      | c16 f e d c d c bes c g a bes 
      | c8 c, c'16 g a bes c bes a g 
      | f8 f' bes,16 f g a bes a g f 
      | e8 e' g e c c, 
      | f8 f' a,16 ees' c a f8 f' 
      % bar 30
      | d16 ees f ees d ees d c bes c bes a 
      | g16 a g f e8 g c bes 
      | a8 g f e f g 
      | a8 c4 a f8 
      | g8 c4 g e8 
      % bar 35
      | f8 bes4 f d8 
      | e8 bes'4 g e8 
      | f8 c'4 a f8 
      | f8 d'4 bes f8 
      | e8 c'4 g e8 
      % bar 40
      | f8 c'' c c c c 
      | c8 c c c c c 
      | c8 c c c c c 
      | c8 c bes bes bes bes 
      | bes8 bes g g e e 
      % bar 45
      | f8 f c' c c c 
      | c8 c bes bes bes bes 
      | bes8 bes bes bes bes bes 
      | a8 a,16 bes c8 a16 bes c8 a16 bes 
      | c8 a'16 bes c8 a16 bes c8 a16 bes 
      % bar 50
      | c8 a16 bes c8 a16 bes c8 a16 bes 
      | c8 a16 bes c8 g16 a bes8 g16 a 
      | bes8 g16 a bes8 e,16 f g8 f16 g 
      | a8 a16 bes c8 a16 bes c8 a16 bes 
      | c8 a16 bes c8 g16 a bes8 g16 a 
      % bar 55
      | bes8 g16 a bes8 g16 a bes8 f16 g 
      | a8 bes16 a g f e d c bes a g 
      | a4 b2^\trill 
      | c4 cis2^\trill 
      | d4 f,4. f8 
      % bar 60
      | e2 c4 
      | r4 c' ees 
      | d16 ees d c bes c bes a g a g f 
      | e8 a g4.^\trill f8 
      | f8 a' c a c a 
      % bar 65
      | r8 a c a c a 
      | r8 g c g c g 
      | r8 f c' f, bes f 
      | r8 g c g c g 
      | r8 a c a c a 
      % bar 70
      | r8 f bes f bes f 
      | r8 g c g c g 
      | r8 c c a a f 
      | f8 a a f f c 
      | c8 g' g e e c 
      % bar 75
      | c8 f f d d bes 
      | bes8 e e c c g 
      | a8 c c a a f 
      | f8 d' d bes bes f 
      | g8 e' e c c g 
      % bar 80
      | a16 c c c c c c c c c c c 
      | c16 c c c c c c c c c c c 
      | c16 c c c c c c c c c c c 
      | c16 c c c bes bes bes bes bes bes bes bes 
      | c16 c c c c c c c c c c c 
      % bar 85
      | c16 c c c c c c c c c c c 
      | c16 c c c bes bes bes bes bes bes bes bes 
      | bes16 bes bes bes bes bes bes bes bes bes bes bes 
      | a16 a a a a a a a c c c c 
      | f16 a a a a f f f f c c c 
      % bar 90
      | c16 g' g g g e e e e c c c 
      | c16 a' a a a f f f f d d d 
      | e16 g g g g e e e e c c c 
      | c16 a' a a a f f f f c c c 
      | d16 a' a a a f f f f d d d 
      % bar 95
      | e16 bes' bes bes bes g g g g e e e 
      | f16 c c c c a a a a c d e 
      | f16 f f f f f f f f f f f 
      | f16 f f f f f f f f f f f 
      | f16 f f f f f f f f f f f 
      % bar 100
      | g16 g g g g g g g g g g g 
      | f16 f f f f f f f f f f f 
      | f16 f f f f f f f f f f f 
      | g16 g g g g g g g g g g g 
      | f2.\fermata \bar "||"
      % bar 105
      | \key f \minor
		\tempo 4=40
        c8_\pianotext^\lento c des des des des 
      | des8 des c c c c 
      | c8 c bes bes bes bes 
      | bes8 bes bes bes c c 
      | c8 c c c ees ees 
      % bar 110
      | des8 des d d f f 
      | e8 e c c g g 
      | aes8 aes f f c c 
      | r8 des' des c c b 
      | r8 c c bes bes a 
      % bar 115
      | r8 bes bes aes aes g 
      | r8 aes e2^\trill 
      | r8 f ges2 
      | f2 g4 
      | aes4 g2^\trill 
      % bar 120
      | aes4 f c 
      | r8 a' b c d4 
      | r8 c des ees f4 
      | r8 e f g aes4 
      | e4.^\trill f8 g4 
      % bar 125
      | r8 f ees des c4 
      | r8 g' f ees d4 
      | r8 aes' g f e4^\trill 
      | f8 des c bes aes g 
      | aes4 des2~ 
      % bar 130
      | des4 c2~ 
      | c4 bes2~ 
      | bes4. c,8 d e 
      | f4. ges8 f ees 
      | des8 f g aes g f 
      % bar 135
      | e4. c8 d e 
      | f8 g aes e' f g 
      | aes4 des2~ 
      | des4 c2~ 
      | c4 bes2~ 
      % bar 140
      | bes4 c,2~ 
      | c4 ees2 
      | des4 f2 
      | e4 c  g 
      | aes2 f4 
      % bar 145
      | r8 b b b b b 
      | r8 c c c c c 
      | r8 c c c bes bes 
      | r8 c c c c c 
      | r8 c c c ees ees 
      % bar 150
      | r8 f f f f f 
      | r8 g, g g g g \bar "||"
      | \key f \major
		\tempo 4=145
        a8_\fortetext^\allegro f16 g a8 a16 bes c8 d16 e 
      | f8 f,16 g a8 a16 bes c8 a' 
      | g8 e,16 f g8 g16 a bes8 g' 
      % bar 155
      | f8 f,16 g a8 bes16 c d8 f 
      | e8 e,16 f g8 g16 a bes8 g' 
      | a8 f,16 g a8 a16 bes c8 a' 
      | a8 d,,16 e f8 f16 g a8 a' 
      | g8 e,16 f g8 g16 a bes8 g' 
      % bar 160
      | a8. a16 f8. f16 c8. c16 
      | a8. a'16 a8. f16 f8. c16 
      | c8. g'16 g8. e16 e8. c16 
      | c8. a'16 a8. f16 f8. d16 
      | e8. g16 g8. e16 e8. c16 
      % bar 165
      | c8. a'16 a8. f16 f8. c16 
      | d8. a'16 a8. f16 f8. d16 
      | e8. bes'16 bes8. g16 g8. e16 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 8)
        \times 2/3 { 
          a8 g f e f d c d bes 
        | a8 f g a bes c d e f 
        } 
      % bar 170
      | e4 c'2~ 
      | c4 bes2~ 
      | bes2 g4 
      | \set tupletSpannerDuration = #(ly:make-moment 1 4)
        \times 2/3 { 
          f8 ees d c d bes a bes g 
        } 
      | f2 g4 
      % bar 175
      | \override TupletNumber #'transparent = ##t
        \times 2/3 { 
          g8 e' d c g' f e bes' g 
        } 
      | a8 e f g a bes 
      | c4 d2~ 
      | d4 c2~ 
      | c4 bes2~ 
      % bar 180
      | bes4. e,8 f g 
      | a4 c,8 d ees f 
      | d4 d8 e f g 
      | e4 g8 a bes c 
      | a16 a c c a a f f c c a a 
      % bar 185
      | a16 a c' c a a f f c c a a 
      | g16 g c' c g g e e c c g g 
      | a16 a c' c a a f f d d bes bes 
      | bes16 bes bes' bes g g e e c c g g 
      | a16 a c' c a a f f c c a a 
      % bar 190
      | a16 a a' a f f d d bes bes f f 
      | g16 g bes' bes g g e e c c g g 
      | a16 c' c c c c c c c c c c 
      | c16 c c c c c c c c c c c 
      | c16 c c c c c c c c c c c 
      % bar 195
      | c16 c c c bes bes bes bes bes bes bes bes 
      | bes16 bes bes bes bes bes bes bes bes bes bes bes 
      | a16 a a a a a a a a a a a 
      | a16 a a a g g g g f f f f 
      | g16 g g g g g g g g g g g 
      % bar 200
      | a2 r4 
      | a16 a a a a a a a a a a a 
      | g16 g g g g g g g g g g g 
      | a2 r4 
      | a,16 a a a a a a a a a a a 
      % bar 205
      | g16 g g g g g g g g g g g 
      | a2.\fermata \bar "|."
    }

movThreeViolinTwoContent = \relative c' {
      | \clef violin
        \key f \major
		\override Staff.TimeSignature #'style = #'single-digit
        \time 3/4
		\override Score.MetronomeMark #'transparent = ##t
		\tempo 4=145
        f'4_\fortetext^\allegro f4. f8 
      | e4 g4. c,8 
      | f4 f4. f8 
      | g4 g4. e8 
      % bar 5
      | f4 c4. c8 
      | bes4 g4. g8 
      | a4 g4. g8 
      | a4.. c16 c8. e16 
      | f8. e16 f8. g16 a8. bes16 
      % bar 10
      | e,8. d16 e8. f16 g8. a16 
      | d,8. c16 d8. e16 f8. g16 
      | c,8. g'16 g8. e16 e8. c16 
      | f8. c16 c8. c16 c8. f16 
      | f8. d16 d8. bes16 bes8. f'16 
      % bar 15
      | g,8. f'16 f8. g,16 g8. e'16 
      | a,2. 
      | f8 g16 a bes c d e f8 f, 
      | c'8 bes16 a g f e d c d e16 c 
      | f4 f4. g8 
      % bar 20
      | c,8 d16 e f g a bes c d e c 
      | f,8 g16 a bes c d e f8 f, 
      | bes,8 c16 d ees f g a bes8 bes, 
      | e8 f16 g a bes c d e8 e, 
      | f4~ f16 c d e f e f g 
      % bar 25
      | a16 g a bes c f e d c d c bes 
      | c16 g a bes c8 c, c'16 g a bes 
      | c16 bes a g f8 f' bes,16 f g a 
      | bes16 a g f e8 e' g e 
      | c8 c, f f' a,16 ees' c a 
      % bar 30
      | f8 f' d16 ees f ees d ees d c 
      | bes16 c bes a g a g f e8 g 
      | c8 bes a g f e 
      | f8 a4 f c8 
      | e8 g4 e c8 
      % bar 35
      | d8 f4 d bes8 
      | c8 g'4 e c8 
      | c8 a'4 f ees8 
      | d8 bes'4 f d8 
      | c8 g'4 e c8 
      % bar 40
      | c4 r8 d'' c bes 
      | a8 f4 c a'8 
      | g8 e4 c g'8 
      | f8 d4 bes f'8 
      | g8 e4 c g'8 
      % bar 45
      | a8 f4 c a'8 
      | a8 f4 d a'8 
      | g8 e4 c g'8 
      | f8 f,16 g a8 f16 g a8 f16 g 
      | a8 f'16 g a8 f16 g a8 f 
      % bar 50
      | g8 e g e g e 
      | a8 f16 g a8 e16 f g8 e16 f 
      | g8 e16 f g8 c,16 d e8 d16 e 
      | f8 f16 g a8 f16 g a8 f16 g 
      | a8 f f d g d 
      % bar 55
      | g8 e16 f g8 e16 f g8 d16 e 
      | f8. f16 e d c bes a g f e 
      | f4 d2 
      | c4 a'2 
      | a4 d,4. d8 
      % bar 60
      | c2 g4 
      | r4 a' c 
      | bes16 c bes a g a g f e f e d 
      | c8 f f4 e^\trill 
      | f8 f' a f a f 
      % bar 65
      | r8 f a f a f 
      | r8 c g' c, g' c, 
      | r8 d f d f d 
      | r8 e g e g e 
      | r8 f a f a ees 
      % bar 70
      | r8 d f d f d 
      | r8 e g e g e 
      | r8 a a f f c 
      | c8 f f c c a 
      | g8 e' e c c g 
      % bar 75
      | a8 d d bes bes f 
      | g8 bes bes g g e 
      | f8 a a f f c 
      | d8 bes' bes f f d 
      | e8 c' c g g e 
      % bar 80
      | f4 r r 
      | c'8 bes16 a g f e d c g' a bes 
      | c8 bes16 a g f e d c g' a bes 
      | c8 bes16 a g f e d c g' a bes 
      | c8 bes16 a g f e d c g' a bes 
      % bar 85
      | c8 bes16 a g f e d c e f g 
      | a8 a16 g f ees d c bes g' a bes 
      | c8 bes16 a g f e d c g' a bes 
      | c8 bes16 a g f e d c g' a bes 
      | c16 f f f f c c c c a a a 
      % bar 90
      | g16 e' e e e c c c c g g g 
      | a16 f' f f f d d d d bes bes bes 
      | bes16 e e e e c c c c g g g 
      | a16 f' f f f c c c c a a a 
      | bes16 f' f f f d d d d bes bes bes 
      % bar 95
      | c16 g' g g g e e e e c c c 
      | c16 a a a a f f f f e f g 
      | a8 c c c c c 
      | c8 c c c c c 
      | c8 c c c bes bes 
      % bar 100
      | e8 e e e e e 
      | c8 c c c c c 
      | c8 c bes bes a a 
      | f'16 f f f f f f f e e e e 
      | f2.\fermata \bar "||"
      % bar 105
      | \key f \minor
		\tempo 4=40
        aes,8_\pianotext^\lento aes aes aes aes bes 
      | g8 g g g g aes 
      | f8 f f f f g 
      | e8 e g g g g 
      | f8 f f f f f 
      % bar 110
      | f8 f g g d' d 
      | c8 c g g e e 
      | f8 f c c aes aes 
      | r8 aes' aes aes g g 
      | r8 g g g f f 
      % bar 115
      | r8 f f f ees ees 
      | r8 f c2 
      | r8 f f4 ees~ 
      | ees4 d f~ 
      | f2 e4^\trill
      % bar 120
      | f4 c aes 
      | r8 f' g a b4 
      | r8 g bes4 c 
      | r8 c c4 bes 
      | c4. d8 e4 
      % bar 125
      | r8 c c bes a4 
      | r8 d d c b4 
      | r8 f' e des c bes 
      | aes8 bes aes g f e 
      | f4 aes bes~ 
      % bar 130
      | bes4 ges aes 
      | f2 g4 
      | e4 c2~ 
      | c4 f2~ 
      | f4 g2 
      % bar 135
      | c,8 g' c des c bes 
      | aes8 g f c' d e 
      | f8 e f g aes bes 
      | g4. aes8 bes c 
      | f,4. g8 aes bes 
      % bar 140
      | e,4. c8 d e 
      | f8 f, c' des ees c 
      | bes8 c d ees f d 
      | c4 g e 
      | f2 c4 
      % bar 145
      | r8 g' g g g g 
      | r8 g g g g g 
      | r8 aes aes aes f f 
      | r8 g g g g g 
      | r8 f f f c' c 
      % bar 150
      | r8 d d d d d 
      | r8 f, f f e e \bar "||"
      | \key f \major
		\tempo 4=145
        f8_\fortetext^\allegro c f g a bes 
      | c8 f,16 g a8 a16 bes c8 f 
      | e8 c,16 d e8 e16 f g8 c 
      % bar 155
      | c8 d,16 e f8 g16 a bes8 bes 
      | c8 c,16 d e8 e16 f g8 e' 
      | f8 f,16 g a8 a16 bes c8 f 
      | f8 bes,,16 c d8 d16 e f8 f' 
      | e8 c,16 d e8 e16 f g8 c 
      % bar 160
      | f8. f16 c8. c16 a8. a16 
      | f8. f'16 f8. c16 c8. a16 
      | g8. e'16 e8. c16 c8. g16 
      | a8. f'16 f8. d16 d8. bes16 
      | bes8. e16 e8. c16 c8. g16 
      % bar 165
      | a8. f'16 f8. c16 c8. a16 
      | bes8. f'16 f8. d16 d8. bes16 
      | c8. g'16 g8. e16 e8. c16 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 8)
        \times 2/3 { 
          f8 e d c d bes a bes g 
        } 
      | f4 a b 
      % bar 170
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 8)
        \times 2/3 { 
          c8 c d e f g c, d e 
        } 
      | f4 f2 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 8)
        \times 2/3 { 
          g8 bes a g a f e f d 
        } 
      | c2 f,4 
      | d2 f4 
      % bar 175
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 8)
        \times 2/3 { 
          c8 g' f e e' d c g' e 
        } 
      | f8 c d e f g 
      | a4 d8 c bes a 
      | g4 c8 bes a g 
      | f4 bes8 a g f 
      % bar 180
      | e4. c8 d e 
      | f4 c2 
      | bes4 bes8 c d e 
      | c4 e8 f g a 
      | f16 f a a c c a a f f c c 
      % bar 185
      | c16 c a' a f f c c a a f f 
      | e16 e g' g e e c c g g e e 
      | f16 f a' a f f d d bes bes f f 
      | g16 g g' g e e bes bes g g e e 
      | c'16 c a' a f f c c a a f f 
      % bar 190
      | f16 f f' f d d bes bes f f d d 
      | e16 e g' g e e c c g g e e 
      | f4 r r 
      | a'16 a a a a a a a a a a a 
      | g16 g g g g g g g g g g g 
      % bar 195
      | f16 f f f f f f f f f f f 
      | g16 g g g g g g g g g g g 
      | f16 f f f a a a a a a a a 
      | f16 f f f d d d d d d d d 
      | f16 f f f f f f f e e e e 
      % bar 200
      | f2 r4 
      | f16 f f f f f f f f f f f 
      | f16 f f f f f f f e e e e 
      | f2 r4 
      | f,16 f f f f f f f f f f f 
      % bar 205
      | f16 f f f f f f f e e e e 
      | f2.\fermata \bar "|."
    }

movThreeViolaContent = \relative c' {
      | \clef alto
        \key f \major
		\override Staff.TimeSignature #'style = #'single-digit
        \time 3/4
		\override Score.MetronomeMark #'transparent = ##t
		\tempo 4=145
        c'4_\fortetext^\allegro a4. a8 
      | bes4 g4. g8 
      | a4 f4. f8 
      | e4 e4. c8 
      % bar 5
      | c4 c4. f8 
      | f4 f4. f8 
      | c4. c8 c4 
      | c2. 
      | c'4 c4. a8 
      % bar 10
      | bes4 g4. g8 
      | a4 f4. f8 
      | g4 e4. c8 
      | f4 c4. f8 
      | d4 bes4. d8 
      % bar 15
      | c4. c8 c4 
      | c2. 
      | c4 c4. c8 
      | c4 g4. c8 
      | f8 e16 d c bes a g f g a b 
      % bar 20
      | c e d c bes a g f e8 c' 
      | c16 a' g f e d c bes a8 f' 
      | d16 bes' a g f ees d c bes c d bes 
      | c8 d16 e f g a bes c8 c, 
      | a2 c4 
      % bar 25
      | f4 c4. d8 
      | g,4 c4. c8 
      | f4 bes,4. d8 
      | g,4 c4. c8 
      | c4 c4. a8 
      % bar 30
      | d4 d4. bes8 
      | g4 c4. c8 
      | c4 c4. c8 
      | c8 f4 c a8 
      | g8 e'4 c g8 
      % bar 35
      | f8 d'4 bes f8 
      | g8 e'4 c g8 
      | f8 f'4 c a8 
      | bes8 f'4 d bes8 
      | g8 e'4 c g8 
      % bar 40
      | a4 r8 g a bes 
      | c8 f4 a c8 
      | c,8 e4 g c8 
      | d,8 f4 bes d8 
      | c,8 e4 g c8 
      % bar 45
      | c,8 f4 a c8 
      | bes,8 d4 f bes8 
      | c,8 e4 g c8 
      | c8 c, c c c c 
      | c8 c f f c c 
      % bar 50
      | c8 c e e c c 
      | f8 f f, f f' f 
      | c8 c c c g g 
      | f8 f c' c f, f 
      | f8 f d' d d d 
      % bar 55
      | c8 c c c c c 
      | c8 c c c c c 
      | c4 g2 
      | g4 g2 
      | f4 bes b 
      % bar 60
      | g4 c e, 
      | r4 f' a 
      | bes4 d, g, 
      | c4 g c 
      | a8 c' f, c' f, c' 
      % bar 65
      | r8 c f, c' f, c' 
      | r8 g e g e g 
      | r8 a d, a' d, f 
      | r8 c' g c g c 
      | r8 c f, c' f, c' 
      % bar 70
      | r8 bes d bes d bes 
      | r8 c e, c' e, c' 
      | r8 f, f c' c a 
      | a8 c c a a f 
      | e8 c' c g g e 
      % bar 75
      | f8 a a f f d 
      | e8 g g e e c 
      | c8 f f c c a 
      | bes8 f' f d d bes 
      | g8 g' g e e c 
      % bar 80
      | a4 r r 
      | f8 g16 a bes c d e f8 f, 
      | g8 a16 bes c d e f g8 g, 
      | f8 g16 a bes c d e f8 f, 
      | g8 a16 bes c d e f g8 g, 
      % bar 85
      | f8 g16 a bes c d e f8 f, 
      | f8 g16 a bes c d e f8 f, 
      | g8 a16 bes c d e f g8 g, 
      | f8 g16 a bes c d e f8 g 
      | a16 c c c c a a a a f f f 
      % bar 90
      | e16 c' c c c g g g g e e e 
      | f16 c' c c c a a a a f f f 
      | g16 c c c c g g g g e e e 
      | f16 c' c c c a a a a f f f 
      | f16 d' d d d bes bes bes bes f f f 
      % bar 95
      | g16 e' e e e c c c c g g g 
      | a16 f f f f c c c c a a c 
      | f8 a a a a a 
      | a8 a a a a a 
      | a8 a a a f bes, 
      % bar 100
      | c8 c' c c, c c 
      | c8 c c c c c 
      | d8 d d d d d 
      | g,8 g c c c c 
      | a2.\fermata \bar "||"
      % bar 105
      | \key f \minor
		\tempo 4=40
        f'8_\pianotext^\lento f des des des des 
      | bes8 bes c c c c 
      | aes8 aes bes bes bes bes 
      | c8 c c e e e 
      | f8 f f f f f 
      % bar 110
      | f8 f g, g g' g 
      | g8 g e e c c 
      | c8 c aes aes f f 
      | r8 f' f f d d 
      | r8 g g g c, c 
      % bar 115
      | r8 f f f bes, bes 
      | r8 aes g4 c 
      | r8 c c2 
      | f,4 g d' 
      | f,4 g c 
      % bar 120
      | c4 aes f 
      | r8 c' d4 g 
      | r8 c, g'4 a 
      | r8 aes f4 f 
      | g4 c, c' 
      % bar 125
      | r8 f, f4 f 
      | r8 g g4 g 
      | r8 c, c4 c 
      | c4 c c 
      | c4 des f 
      % bar 130
      | g4 c, aes~ 
      | aes4 bes2 
      | g2 g4 
      | f4 c'2~ 
      | c8 bes d4 g, 
      % bar 135
      | c4 g c 
      | c4 c c 
      | c4 aes des 
      | bes4 c c 
      | aes bes bes 
      % bar 140
      | c4 c c 
      | c4 c c 
      | bes4 g g 
      | g'4 e c 
      | c2 aes4 
      % bar 145
      | r8 d d d d d 
      | r8 c c c c c 
      | r8 f f f bes, bes 
      | r8 e e e e e 
      | r8 f c c c c 
      % bar 150
      | r8 bes g' g g, g 
      | r8 c c c g c \bar "||"
      | \key f \major
		\tempo 4=145
        c2._\fortetext^\allegro 
      | a4 c4. d8 
      | g,4 g4. c8 
      % bar 155
      | f,4 f4. bes8 
      | g4 g4. c8 
      | c4 c4. a8 
      | f4 f4. bes8 
      | g4 g4. c8 
      % bar 160
      | c2. 
      | c8. c'16 c8. a16 a8. f16 
      | g8. c16 c8. g16 g8. e16 
      | f8. c'16 c8. a16 a8. f16 
      | g8. c16 c8. g16 g8. e16 
      % bar 165
      | f8. c'16 c8. a16 a8. f16 
      | f8. d'16 d8. bes16 bes8. f16 
      | g8. e'16 e8. c16 c8. g16 
      | f4 f f 
      | c4 f g 
      % bar 170
      | c, g' c, 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 8)
        \times 2/3 { 
          f8 f, g a bes c d e f 
        } 
      | e2 c4 
      | f,2 c'4 
      | \set Voice.tupletSpannerDuration = #(ly:make-moment 2 8)
        \times 2/3 { 
          f8 bes a g a f e f d 
        } 
      % bar 175
      | c4 g c 
      | c4 c c 
      | c4 a d 
      | bes4 g c 
      | a4 f bes 
      % bar 180
      | g4 e c'~ 
      | c4 f2~ 
      | f4 d2 
      | c2 g4 
      | c'16 c a a f f c' c a a f f 
      % bar 185
      | f16 f f f c' c a a f f c c 
      | c16 c e' e c c g g e e c c 
      | c16 c f f c' c a a f f d d 
      | e16 e e' e c c g g e e c c 
      | f16 f f f c' c a a f f c c 
      % bar 190
      | c16 c d' d bes bes f f d d bes bes 
      | c16 c e e c' c g g e e c c 
      | c4 r r 
      | f16 f f f f f f f f f f f 
      | g16 g g g c, c c c c c c c 
      % bar 195
      | a'16 a a a a a a a d, d d d 
      | e16 e e e e e e e e e e e 
      | c16 c c c c c c c f f f f 
      | d16 d d d bes bes bes bes bes bes bes bes 
      | g16 g g g c c c c c c c c 
      % bar 200
      | c2 r4 
      | c16 c c c c c c c c c c c 
      | d16 d d d c c c c c c c c 
      | c2 r4 
      | c16 c c c c c c c c c c c 
      % bar 205
      | d16 d d d g, g g g c c c c 
      | c2.\fermata \bar "|."
    }

movThreeFondamentoContent = \relative c {
      | \clef bass
        \key f \major
		\override Staff.TimeSignature #'style = #'single-digit
        \time 3/4
		\override Score.MetronomeMark #'transparent = ##t
		\tempo 4=145
        f,4_\fortetext^\allegro f'4. f8 
      | e4 e4. e8 
      | d4 d4. d8 
      | c4 c4. bes8 
      % bar 5
      | a4 a4. a8 
      | bes4 bes4. bes8 
      | c4 c4. c,8 
      | f2. 
      | f'4 f4. f8 
      % bar 10
      | e4 e4. e8 
      | d4 d4. d8 
      | c4 c4. bes8 
      | a4 a4. a8 
      | bes4 bes4. bes8 
      % bar 15
      | c4 c4. c,8 
      | f2. 
      | f'4 f4. f8 
      | e4 e4. e8 
      | d4 d4. d8 
      % bar 20
      | c4 c4. bes8 
      | a4 a4. a8 
      | bes4 bes4. bes8 
      | c4 c4. c,8 
      | f2. 
      % bar 25
      | f'4 f4. f8 
      | e4 e4. e8 
      | d4 d4. d8 
      | c4 c4. bes8 
      | a4 a4. a8 
      % bar 30
      | bes4 bes4. bes8 
      | c4 c4. c,8 
      | f2. 
      | f'4 f4. f8 
      | e4 e4. e8 
      % bar 35
      | d4 d4. d8 
      | c4 c4. bes8 
      | a4 a4. a8 
      | bes4 bes4. bes8 
      | c4 c4. c,8 
      % bar 40
      | f2. 
      | f'4 f f 
      | e4 e e 
      | d4 d d 
      | c4 c bes 
      % bar 45
      | a4 a a 
      | bes4 bes bes 
      | c4 c c, 
      | f4 f f 
      | f'4 f, f' 
      % bar 50
      | e4 e, e' 
      | d4 d, d' 
      | c4 c, bes' 
      | a4 a' a, 
      | bes4 bes' bes, 
      % bar 55
      | c4 c' c, 
      | f4 f, f 
      | f'4 f f 
      | e4 e e 
      | d4 d d 
      % bar 60
      | c4 c bes 
      | a4 a a 
      | bes4 bes bes 
      | c4 c c, 
      | f4 f f 
      % bar 65
      | f'4 f4. f8 
      | e4 e4. e8 
      | d4 d4. d8 
      | c4 c4. bes8 
      | a4 a4. a8 
      % bar 70
      | bes4 bes4. bes8 
      | c4 c4. c,8 
      | f2. 
      | f'4 f4. f8 
      | e4 e4. e8 
      % bar 75
      | d4 d4. d8 
      | c4 c4. bes8 
      | a4 a4. a8 
      | bes4 bes4. bes8 
      | c4 c4. c,8 
      % bar 80
      | f2 f4 
      | f'4 f f 
      | e4 e e 
      | d4 d d 
      | c4 c bes 
      % bar 85
      | a4 a a 
      | bes4 bes bes 
      | c4 c c, 
      | f4 f f 
      | f'8 f f f f f 
      % bar 90
      | e8 e e e e e 
      | d8 d d d d d 
      | c8 c c c bes bes 
      | a8 a a a a a 
      | bes8 bes bes bes bes bes 
      % bar 95
      | c8 c c c c, c 
      | f8 f f f f f 
      | f'8 f f, f f' f 
      | e8 e e, e e' e 
      | d8 d d, d d' d 
      % bar 100
      | c8 c c, c c' c 
      | a8 a a' a a, a 
      | bes8 bes bes' bes bes, bes 
      | c8 c c, c c c 
      | f2.\fermata \bar "||"
      % bar 105
      | \key f \minor
		\tempo 4=40
        f'8_\pianotext^\lento f f f f f 
      | e8 e ees ees ees ees 
      | d8 d des des des des 
      | c8 c c c bes bes 
      | aes8 aes a a a a 
      % bar 110
      | bes8 bes b b b b 
      | c8 c c c c, c 
      | f8 f f f f f 
      | f'8 f f f f f 
      | e8 e ees ees ees ees 
      % bar 115
      | d8 d des des des des 
      | c8 c c c bes bes 
      | aes8 aes a a a a 
      | bes8 bes b b b b 
      | c8 c c c c, c 
      % bar 120
      | f8 f f f f f 
      | f'8 f f f f f 
      | e8 e ees ees ees ees 
      | d8 d des des des des 
      | c8 c c c bes bes 
      % bar 125
      | aes8 aes a a a a 
      | bes8 bes b b b b 
      | c8 c c c c, c 
      | f8 f f f f f 
      | f'8 f f f f f 
      % bar 130
      | e8 e ees ees ees ees 
      | d8 d des des des des 
      | c8 c c c bes bes 
      | aes8 aes a a a a 
      | bes8 bes b b b b 
      % bar 135
      | c8 c c c c, c 
      | f8 f f f f f 
      | f'8 f f f f f 
      | e8 e ees ees ees ees 
      | d8 d des des des des 
      % bar 140
      | c8 c c c bes bes 
      | aes8 aes a a a a 
      | bes8 bes b b b b 
      | c8 c c c c, c 
      | f8 f f f f f 
      % bar 145
      | f'8 f f f f f 
      | e8 e ees ees ees ees 
      | d8 d des des des des 
      | c8 c c c bes bes 
      | aes8 aes a a a a 
      % bar 150
      | bes8 bes b b b b 
      | c8 c c c c, c \bar "||"
      | \key f \major
		\tempo 4=145
        f2._\fortetext^\allegro 
      | f'4 f4. f8 
      | e4 e4. e8 
      % bar 155
      | d4 d4. d8 
      | c4 c4. bes8 
      | a4 a4. a8 
      | bes4 bes4. bes8 
      | c4 c4. c,8 
      % bar 160
      | f4 f f 
      | f'8. f16 f8. f16 f8. f16 
      | e8. e16 e8. e16 e8. e16 
      | d8. d16 d8. d16 d8. d16 
      | c8. c16 c8. c16 bes8. bes16 
      % bar 165
      | a8. a16 a8. a16 a8. a16 
      | bes8. bes16 bes8. bes16 bes8. bes16 
      | c8. c16 c8. c16 c,8. c16 
      | f4 f f 
      | f'4 f4. f8 
      % bar 170
      | e4 e4. e8 
      | d4 d4. d8 
      | c4 c4. bes8 
      | a4 a4. a8 
      | bes4 bes4. bes8 
      % bar 175
      | c4 c4. c,8 
      | f4 f f 
      | f'4 f, f' 
      | e4 e, e' 
      | d4 d, d' 
      % bar 180
      | c4 c, bes' 
      | a4 a' a, 
      | bes4 bes' bes, 
      | c4 c' c, 
      | f4 f, f 
      % bar 185
      | f'16 f f f f f f f f f f f 
      | e16 e e e e e e e e e e e 
      | d16 d d d d d d d d d d d 
      | c16 c c c c c c c bes bes bes bes 
      | a16 a a a a a a a a a a a 
      % bar 190
      | bes16 bes bes bes bes bes bes bes bes bes bes bes 
      | c16 c c c c c c c c, c c c 
      | f16 f f f f f f f f f f f 
      | f'16 f f f f f f f f f f f 
      | e16 e e e e e e e e e e e 
      % bar 195
      | d16 d d d d d d d d d d d 
      | c16 c c c c c c c bes bes bes bes 
      | a16 a a a a a a a a a a a 
      | bes16 bes bes bes bes bes bes bes bes bes bes bes 
      | c16 c c c c c c c c, c c c 
      % bar 200
      | f2 r4 
      | f'16 f f f f f f f f f f f 
      | bes16 bes bes bes c c c c c, c c c 
      | f,2 r4 
      | f16 f f f f f f f f f f f 
      % bar 205
      | bes16 bes bes bes c c c c c, c c c 
      | f2.\fermata \bar "|."
    }