\version "2.10.10"

\include "defs.ly"

\paper {
  between-system-space = 1.5\cm
  between-system-padding = #1
  ragged-bottom=##f
  ragged-last-bottom=##f
  #(set-paper-size "letter")
}

\layout {
  indent = 2.0\cm
  \context {
	\RemoveEmptyStaffContext
  }
}

movOneViolinOne = { 
  \new Staff <<
  \movOneViolinOneContent
  >>
}

movOneViolinTwo = { 
  \new Staff <<
  \movOneViolinTwoContent
  >>
}

movOneViola = { 
  \new Staff <<
  \movOneViolaContent
  >>
}

movOneFondamento = { 
  \new Staff <<
  \movOneFondamentoContent
  >>
}

movTwoViolinOne = { 
  \new Staff <<
  \movTwoViolinOneContent
  >>
}

movTwoViolinTwo = { 
  \new Staff <<
  \movTwoViolinTwoContent
  >>
}

movTwoViola = { 
  \new Staff <<
  \movTwoViolaContent
  >>
}

movTwoFondamento = { 
  \new Staff <<
  \movTwoFondamentoContent
  >>
}

movThreeViolinOne = { 
  \new Staff <<
  \movThreeViolinOneContent
  >>
}

movThreeViolinTwo = { 
  \new Staff <<
  \movThreeViolinTwoContent
  >>
}

movThreeViola = { 
  \new Staff <<
  \movThreeViolaContent
  >>
}

movThreeFondamento = { 
  \new Staff <<
  \movThreeFondamentoContent
  >>
}

\book {
\header {
  title = "Concerto per archi e continuo"
  subtitle = "in fa maggiore"
  instrument = "Violino I"
  composer =  \markup \center-align {
              "Daniel Valentine" \small "(1992 - )"
               }
  copyright = \markup \center-align {
              "Copyright © 2008. Released under the Creative Commons Attribution 3.0 Unported license." \small "See http://creativecommons.org/licenses/by/3.0/ for license details."
               }
}
\score {
\new StaffGroup \relative
      <<
         \movOneViolinOne
      >>
\header { piece = \markup { \bigger { \caps "Allegro - Adagio" } } }
}
\score {
\new StaffGroup \relative
      <<
         \movTwoViolinOne
      >>
\header { piece = \markup { \bigger { \caps "Grave" } } }
}
\score {
\new StaffGroup \relative
      <<
         \movThreeViolinOne
      >>
\header { piece = \markup { \bigger { \caps "Ciaconna" } } }
}
}

\book {
\header {
  title = "Concerto per archi e continuo"
  subtitle = "in fa maggiore"
  instrument = "Violino II"
  composer =  \markup \center-align {
              "Daniel Valentine" \small "(1992 - )"
               }
  copyright = \markup \center-align {
              "Copyright © 2008. Released under the Creative Commons Attribution 3.0 Unported license." \small "See http://creativecommons.org/licenses/by/3.0/ for license details."
               }
}
\score {
\new StaffGroup \relative
      <<
         \movOneViolinTwo
      >>
\header { piece = \markup { \bigger { \caps "Allegro - Adagio" } } }
}
\score {
\new StaffGroup \relative
      <<
         \movTwoViolinTwo
      >>
\header { piece = \markup { \bigger { \caps "Grave" } } }
}
\score {
\new StaffGroup \relative
      <<
         \movThreeViolinTwo
      >>
\header { piece = \markup { \bigger { \caps "Ciaconna" } } }
}
}

\book {
\header {
  title = "Concerto per archi e continuo"
  subtitle = "in fa maggiore"
  instrument = "Viole"
  composer =  \markup \center-align {
              "Daniel Valentine" \small "(1992 - )"
               }
  copyright = \markup \center-align {
              "Copyright © 2008. Released under the Creative Commons Attribution 3.0 Unported license." \small "See http://creativecommons.org/licenses/by/3.0/ for license details."
               }
}
\score {
\new StaffGroup \relative
      <<
         \movOneViola
      >>
\header { piece = \markup { \bigger { \caps "Allegro - Adagio" } } }
}
\score {
\new StaffGroup \relative
      <<
         \movTwoViola
      >>
\header { piece = \markup { \bigger { \caps "Grave" } } }
}
\score {
\new StaffGroup \relative
      <<
         \movThreeViola
      >>
\header { piece = \markup { \bigger { \caps "Ciaconna" } } }
}
}

\book {
\header {
  title = "Concerto per archi e continuo"
  subtitle = "in fa maggiore"
  instrument = "Fondamento"
  composer =  \markup \center-align {
              "Daniel Valentine" \small "(1992 - )"
               }
  copyright = \markup \center-align {
              "Copyright © 2008. Released under the Creative Commons Attribution 3.0 Unported license." \small "See http://creativecommons.org/licenses/by/3.0/ for license details."
               }
}
\score {
\new StaffGroup \relative
      <<
         \movOneFondamento
      >>
\header { piece = \markup { \bigger { \caps "Allegro - Adagio" } } }
}
\score {
\new StaffGroup \relative
      <<
         \movTwoFondamento
      >>
\header { piece = \markup { \bigger { \caps "Grave" } } }
}
\score {
\new StaffGroup \relative
      <<
         \movThreeFondamento
      >>
\header { piece = \markup { \bigger { \caps "Ciaconna" } } }
}
}