\version "2.10.10"

\header {
  title = "Concerto per archi e continuo"
  subtitle = "in fa maggiore"
  composer =  \markup \center-align {
              "Daniel Valentine" \small "(1992 - )"
               }
  copyright = \markup \center-align {
              "Copyright © 2008. Released under the Creative Commons Attribution 3.0 Unported license." \small "See http://creativecommons.org/licenses/by/3.0/ for license details."
               }
}
\include "defs.ly"

%\paper {
%  between-system-space = 1.5\cm
%  between-system-padding = #1
%  ragged-bottom=##f
%  ragged-last-bottom=##f
%  #(set-paper-size "letter")
%}

\layout {
  indent = 2.0\cm
  \context {
	\RemoveEmptyStaffContext
  }
}

movOneViolinOne = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Violino I" }
  \movOneViolinOneContent
  >>
}

movOneViolinTwo = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Violino II" }
  \movOneViolinTwoContent
  >>
}

movOneViola = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Viole" }
  \movOneViolaContent
  >>
}

movOneFondamento = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Fondamento" }
  \movOneFondamentoContent
  >>
}

movTwoViolinOne = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Violino I" }
  \movTwoViolinOneContent
  >>
}

movTwoViolinTwo = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Violino II" }
  \movTwoViolinTwoContent
  >>
}

movTwoViola = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Viole" }
  \movTwoViolaContent
  >>
}

movTwoFondamento = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Fondamento" }
  \movTwoFondamentoContent
  >>
}

movThreeViolinOne = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Violino I" }
  \movThreeViolinOneContent
  >>
}

movThreeViolinTwo = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Violino II" }
  \movThreeViolinTwoContent
  >>
}

movThreeViola = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Viole" }
  \movThreeViolaContent
  >>
}

movThreeFondamento = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Fondamento" }
  \movThreeFondamentoContent
  >>
}

\book {
\score {
\new StaffGroup \relative
      <<
         \movOneViolinOne
         \movOneViolinTwo
         \movOneViola
         \movOneFondamento
      >>
\header { piece = \markup { \bigger { \caps "Allegro - Adagio" } } }
% \midi {
%	\context {
%       \Score
%		}
%	}	
}
\score {
\new StaffGroup \relative
      <<
         \movTwoViolinOne
         \movTwoViolinTwo
         \movTwoViola
         \movTwoFondamento
      >>
\header { piece = \markup { \bigger { \caps "Grave" } } }
% \midi {
%	\context {
%      \Score
%		}
%	}
}
\score {
\new StaffGroup \relative
      <<
         \movThreeViolinOne
         \movThreeViolinTwo
         \movThreeViola
         \movThreeFondamento
      >>
\header { piece = \markup { \bigger { \caps "Ciaconna" } } }
% \midi {
%	\context {
%      \Score
%		}
%	}
}

  \paper {
    systemSeparatorMarkup = \slashSeparator
    between-system-space = 1.5\cm
    between-system-padding = #1
    ragged-bottom=##f
    ragged-last-bottom=##f
    #(set-paper-size "letter")
  }
}

% \score {
%   <<
%         \movOneViolinOne
%         \movOneViolinTwo
%         \movOneViola
%         \movOneFondamento
%   >>
% }

